@charset "UTF-8"; 

/*
Projektname:    lrworld.com Facelift
Bearbeitet am:  23.06.2014 von MKue    
*/

/* Rahmen */
.core #wrapper {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

/* Slider */
.core div.sliderText p {
padding-bottom: 0;
line-height: 28px;
display: inline;
font-size: 22px;  
color: #fff;
background: #808080;  
}

.core div.sliderText p:after {
content: "";
display: block;
height: 0;
}

.core #wrapper #header div.sliderText a.button, 
.core #wrapper #header div.sliderText a.button:hover {
background-image: none;
background: #92a97b;
color: #fff;  
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-radius: 0;   
display: block;
margin-top: 25px;
}

.core #wrapper #header div.sliderText a.button:before {
position: relative;
display: inline-block;
top: 0;
padding-right: 5px;
content: '\03E';
color: #fff; 
font-size: 0.8em;
}

.core #teaserNavLeft, 
.core #teaserNavRight {
bottom: 130px;
font-weight: normal;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-box-shadow: none;
background: rgba(235, 235, 235, 0.8);
color: #b2b1b1;
}

/* logo */
.core #home {
width: 220px;
height: 311px;
/* background: url(../images/layout/logo.png) no-repeat; */
background: url('data:image/png;base64,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') no-repeat 0 0; 
}

/* Navigation */
.core #mainNav {
background-image: none;
background: #7f9576;
}

.core #mainNav ul {
border-right: 1px solid #8ca084;
}

.core #mainNav ul ul {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
background: #e5eae4;
top: 36px;
}

.core #mainNav ul li a {
text-shadow: none;
}

.core #mainNav ul li:hover, 
.core #mainNav ul li:hover a, 
.core #mainNav ul li.active, 
.core #mainNav ul li.active a {
background: #e5eae4; 
color: #648051;
}

/* Partner Login */
.core #side .goto-mylr-button {
/* background: #999 url(../images/layout/partner-login.png) no-repeat 0 0; */
    background: #999 url('data:image/png;base64,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') no-repeat 0 0;
    margin: 10px 10px 0px 10px;
border: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
width: 200px;
height: 78px;
text-shadow: none;
}

.core #side .de-buttonstyle {
    background: #999 url('data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAARgAA/+4ADkFkb2JlAGTAAAAAAf/bAIQABAMDAwMDBAMDBAYEAwQGBwUEBAUHCAYGBwYGCAoICQkJCQgKCgwMDAwMCgwMDQ0MDBERERERFBQUFBQUFBQUFAEEBQUIBwgPCgoPFA4ODhQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQU/8AAEQgATgDIAwERAAIRAQMRAf/EAIIAAQACAgMBAAAAAAAAAAAAAAAEBwMFAQYIAgEBAAMBAQAAAAAAAAAAAAAAAAIDBQEEEAABAwQCAQEECgIDAAAAAAAAAQISEQMEBSETBjIxQVEiYYGRwUJSYnIUB3HhIyQ0EQEBAAMAAgAHAAAAAAAAAAAAAgESAyEiETFBUTITBP/aAAwDAQACEQMRAD8A9K1MVllQFQFQFQFQFQFSIVAVAVAVAVAVAVAVAVAVAVAVJBUBUiFQFQFQMMyQTATATATATATATATATATATATATATATATATATATATATATATATAwTDhMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMDNjY2Vmv6sSy+8/4MRXEsTVGMbNqniXkTmz/hLT99qv2SqS/Tf2WfqtrczBz8BaZuNds/lm35ftI1FT+SupqUaZEJgJgRpgJgJgJgJgJgJgJgJgJgJgJgJgJgJgJgJgJgdh8X8dub2+591VZr7K/8r09rnfkQv5c91nPnss5Ga7R4aq1rMbDtJzThD3+sS9/icMGo8i1u7R/8J6zYtHMekVOR0mkY6Ypsb9izk2nWchiXLT+FY9KopbnCzOFZ+W+LLqF/n4NV171o9ie20rvuM3tx19peHrz19nUpnnUEwI3YEDsAdgDsAdgDsAdgDsAdgDsAdgDsAdgDsAdgDsAdgDsAvLx3Xt1mnxcVE+eCPuL8Xv5ca3OdZanOdZYfJ9Iu91647Li27zPnt/lVfgpzpG2HOkbYVIl3Y+P7H32Myw75m/m/0Zvtzpn+00tfxryXG3uMnMMtny3bTvbU0efTZ7+fTZt87EtZ+JexLyVtXmKxyfuLM42wszj4qFyGPx793Hf67L1Y79zVoY9YZOWLsAj9gROwB2AOwB2AOwB2AOwB2AOwB2AOwB2AOwB2AOwB2AOwD0XZuMu2Ld1noe1Ht/w5Km1htYfbnI1Fc5aInKqoFR+e73W7LLbjYdtr7uOsbmV71/SZ/e5rLO73NNX4libXM29pdYrmLaVHXr34EZLmpVyxWa8K+WKzXheRqtV593d9l3cbC6z0Pybzk/a644yL/KmRdeyD2EEEbsCJ2AOwB2AOwB2AOwDmQSJAJAJAJAJAJAJAJAJAJAXN/Xu/t7XUMwbj/wDu4KNtuRfUtpOGr9xo8L2lpcL2lL83s7m9pXppnfM3m+xvrcz9JLtitfV3titfCpNDo87fZyYWMyLW/wDovL6bTfpM+IqqZ8RVUu/TabC0eE3Dw20YnNy4vqe74qacRicNSIxOELy3fWtBqLuRWmXdR1vFZ71uL7/q9pzpeso9L1lQ63FcsnO5MplEgI0ySJMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMCVrtrmarMt5+DcW3kW14VPxN96KnvQlitUpvVa+l/tDUZltlrbIuDlexXxV9lfrTlD2z3x9WhH9E5+bsGP5B4jZa+5j7DAszWtyN22xznfSlUUsxcLcXDUbn+y9Br7bm4L12GVT5W2qpar9L1+4hfeZV3/RMqo3e/z9/mrmZz6r6bVpvoYz4Ih4LuqZ93VV7NZM4gTAwzCJMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMBMDHyA5AcgOQHIDkByA5AcgOQHIDkByA5AcgOQHIDkByA5AcgOQHIDkByB//Z') no-repeat 0 0;
    margin: 10px 10px 25px 10px;
}

/* seitliche Navigation */
.core #subNav:empty {
display: none;
}



